From a18d983291333e79745fd5eda63d10789d41b9d7 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 27 2024 22:35:47 +0000
Subject: [PATCH 161/220] Update srpm.sh


---

diff --git a/scripts/srpm.sh b/scripts/srpm.sh
index e6aa1d6..21f5bd2 100644
--- a/scripts/srpm.sh
+++ b/scripts/srpm.sh
@@ -33,8 +33,8 @@ cd ..
 tar -pcJf $name-$commit.tar.xz $name-$commit
 rm -rf $name-$commit
 
-# Get specfile
-mv $path_to_spec $name.spec 2>/dev/null || :
+# # Get specfile
+# mv $path_to_spec $name.spec 2>/dev/null || :
 
 # Make replacements to specfile
 sed -i "/^%global ver / s/.*/%global ver $version/" $name.spec

